/*
 Theme Name:   Spring Plant Child Theme
 Theme URI:    http://themes.g5plus.net/spring/
 Description:  Spring Plant Child Theme
 Author:       G5plus
 Author URI:   http://g5plus.net
 Template:     spring-plant
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags: 				two-columns, three-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-background, custom-header, custom-menu, editor-style, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
Text Domain: 		spring-plant
*/
/************************************************************************************
Put your custom CSS below this block :)
*************************************************************************************/
 .gf-post-excerpt{
	line-height: 1.5;
}

.gf-post-title{
	line-height: 1;
}

.portfolio-item-inner .entry-thumbnail-wrap .entry-thumbnail .entry-thumbnail-overlay img {
    height : 300px;
}

.gf-post-single-inline {
	display: none;
}

.gf-single-related-wrap{
	display: none;
}

.heading-description{
	line-height:1.3;
}
/* 
.gf-entry-meta-top .gf-inline {
	display: none;
} */


/* Custom checkbox styling for contact form 7 checkbox */
.wpcf7 .wpcf7-acceptance .wpcf7-list-item-label {
    font-size: 14px;
}

.wpcf7 .wpcf7-acceptance .wpcf7-list-item {
    text-align: center;
}

.wpcf7 .wpcf7-acceptance .wpcf7-list-item-label a {
  color: #7d7d7d;
  text-decoration: none;
}

.wpcf7 .wpcf7-acceptance .wpcf7-list-item-label a:hover {
  color: #7d7d7d;
  text-decoration: none;
}

.wpcf7 .wpcf7-acceptance .wpcf7-list-item-label a:visited {
  text-decoration: none;
}

span.wpcf7-list-item {
  display: inline-block;
  margin: 0;
}

.wpcf7 .wpcf7-list-item {
  display: block;
  margin-bottom: 10px;
}

.wpcf7-acceptance label {
  position: relative;
  cursor: pointer;
}
.wpcf7-acceptance input[type=checkbox] {
  position: absolute;
  visibility: hidden;
  width: 20px;
  height: 20px;
  top: 4px;
  left: 0px;
}
.wpcf7-acceptance input[type=checkbox] + span:before {
  display: block;
  position: absolute;
  content: "";
  border-radius: 0;
  height: 20px;
  width: 20px;
  top: 4px;
  left: 0px;
  border: 1px solid #6ea820;
}
.wpcf7-acceptance input[type=checkbox] + span:after {
  display: block;
  position: absolute;
  content: "×";
  height: 20px;
  width: 20px;
  top: 3px;
  left: 0px;
  visibility: hidden;
  font-size: 26px;
  text-align: center;
  line-height: 20px;
  color: #6ea820;
}
.wpcf7-acceptance input[type=checkbox]:checked + span:before {
  background: transparent;
}
.wpcf7-acceptance input[type=checkbox]:checked + span:after {
  visibility: visible;
}

.wpcf7-list-item-label {
  margin-left: 32px;
  display: inline-block;
}